<nav class="navbar navbar-static-top navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">
        <span class="glyphicon glyphicon-home"></span> HTML5 & SASS
      </a>
    </div>

    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-6">
      <ul class="nav navbar-nav">
        <li class="active"><a ng-href="#">Home</a></li>
        <li><a ng-href="#/about">About</a></li>
        <li><a ng-href="#/contact">Contact</a></li>
      </ul>

      <ul class="nav navbar-nav navbar-right acme-navbar-text">
        <li>Application was created {{ vm.relativeDate }}.</li>
      </ul>
    </div>
  </div>
</nav>
